/* css_menu.css */
/**************** menu coding *****************/
#menu {
/* width: 100%; */
/* background: #CCCCCC; */
float: left;
/* text-align:center; */
/* margin-left:-30%; */
background: url(images/bckgrd_menu.png) no-repeat right top;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}

#menu a {
font: normal 15px "Trebuchet MS";
display: block;
margin: 0;
color: #122875;
text-decoration: none;
/* text-transform: lowercase; */
text-align:center;
padding:15px 35px 19px 25px;
background: url(images/bckgrd_menu.png) left top no-repeat;
}

#menu ul li a {
}

#menu a:hover {
/*color:#fe2c00;*/
background-image: url(images/bckgrd_menu_on.png);
}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

/* OLD VERSION
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}
*/

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

/* OLD VERSION
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
border-left:1px solid black ;
}
*/

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
}
